body{
	font-family:"Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
	/*font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;*/
}

*{padding: 0;margin: 0;}
.glyphicon-earphone{
	color: #939393;
	background: #fff;
	border-radius: 23px;
	border: solid 2px #939393;
	font-size: 23px;
	padding: 8px;
	margin-right: 10px
	}

glyphicon-chevron-left, glyphicon-chevron-right{background:#1A9BD4;color: #fff; }
.iconss{
	color: #fff;
	background: #B4B9BD;
	border-radius: 23px;	
	font-size: 23px !important;	
	margin-right: 10px
}
.wrapper{
	margin: 0 auto;
	width:100%;
	background:rgb(234,235,237);
	
}

.wrapper h1{
	color:rgb(73,69,58);
	font-size:33px;
	font-family:"Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
	/*font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;*/
	font-stretch:extra-condensed;
	margin: 0px 0px 18px 0px;
	padding:0px;
	font-weight: bold;
	}
	
/******30-05-17********/
.offer{
	width:29%;
	margin: 0% 2.15%;
	float:left;
	}
.offer h3{color: rgb(97,104,114);
	font-stretch: extra-condensed;
	margin:22px 0px;
	padding:0px;
	font-family:"Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
	/*font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;*/
	font-weight: bold;}
.offer p{
	font-size: 15px;
	line-height: 25px;
	color:rgb(85,96,98);}
	
.offer_bttm{
	width: 22.0%;
	margin: 0% 1.5%;
	float: left;
}

.offer_bttm h3{color: rgb(97,104,114);
	font-stretch: extra-condensed;
	margin: 22px 0px 6px 0px;
	font-size: 19px;
	padding:0px;
	font-weight: bold;}

.offer_bttm  p{
	font-size: 15px;
	line-height: 25px;
	color:rgb(85,96,98);}

.offer_bttm  p span{font-style:italic;color:#39F;margin-top:10px;}

.content{/*width:91%;*/
	width:92%;
	overflow:hidden;
	margin:0 auto;}
	
.content_2{
	width:91%;
	overflow:hidden;
	margin:0 auto;}
	
.content img{width:100%;z-index:10;}

.header_top{
	width:100%;	
	margin:0 auto;
	background:#fff;
	overflow:hidden;
	padding: 10px 25px;		
}
.header_top h3{font-size: 27px;
	color:rgb(220,38,27);	
	font-weight: bold;}
.phone{border-radius:50%;
	background:#fff;
	color:#F999999;
	border:#999999 2px;
	}

#slider{
	width:100%;
	background:#fff;
	position: relative;
	}
	
.social{list-style:none;margin-top: 32px;}

.social li{display: inline-block;}

.adrs{color:rgb(183,164,166);font-size:17px;}

.foot{width:100%;border-bottom:solid 50px rgb(125,125,125);}

select,input{
 	border: solid #DDE1E2 1px;
    border-radius: 0px;
    background: #fff;
    margin-top: 17px !important;
    padding: 7px 6px;
    color: #9CA4A6;
}

textarea{border: solid #DDE1E2 1px;
border-radius: 0px;
background: #fff;
margin-top: 5px !important;
padding: 2px 6px;
color: #9CA4A6;}

label{color: #73766F;}

.booknow{color: #fff;
	padding: 4px 18px !important;
	background: #2DA3E3;
	border: none;
	font-size: 19px !important;
	margin-top:19px;
	border-radius: 0px !important;
	z-index: 10;
}

.booking{
	
	background: #fff;
	bottom: -59px;
}

.book{width: 88%;background: #fff;margin:0 auto;position: relative;
	-webkit-box-shadow: 0px 3px 3px 0px rgba(128,125,128,0.77);
-moz-box-shadow: 0px 3px 3px 0px rgba(128,125,128,0.77);
box-shadow: 0px 3px 3px 0px rgba(128,125,128,0.77);

	z-index: 10;
top: -50px;}

#bg{background:#E1E5E6;padding-bottom: 3%; }

#bg h3{font-weight: bold;}

table{background: #fff !important;}

.carousel-control .glyphicon-chevron-left {
    left: 5% !important;
    margin-left: -93px;
    background:#1A9BD4;
    opacity: 100;
    -webkit-user-select: ;
}

.carousel-control .glyphicon-chevron-right {
    left: 132% !important;
    margin-left: -93px;
    background:#1A9BD4;
    opacity: 100;
    -webkit-user-select: ;
}

.modelpop{
	width: 70%;
    margin: 0 auto;
    background: #ECECEC;
    padding: 20px 30px;
}

.modelpop label{color:#535353;font-size:18px;clear: both;margin: 0;padding: 0; }
.modelpop input{width:100%;clear: both !important;margin:0px 0px 10px 0px !important;padding:5px;
	background: #fff;
	height: 50px;
	}

@media only screen and (max-width:1220px) {
 	.offer_bttm {
    width: 347px;
    margin: 0% 5.5%;
    float: left;
}

}

@media only screen and (max-width:945px) {
 	.offer_bttm {
    width: 100%;
    margin: 14px auto;
    clear: both;
    text-align: center;
    background: #fff;
    padding: 22px;
}

.booking{padding-bottom: 10px;}
}

@media only screen and (max-width:768px) {
 	 [class*="col-xs"] {
        width: 100%;
        text-align: center !important;
    }

	.offer{
    width: 100%;
    margin: 14px auto;
    clear: both;
    text-align: center;
    background: #fff;
    padding: 22px;
}
}

@media only screen and (max-width:360px) {
	.header_top{padding: 10px 0px;}

	}
.has-feedback label ~ .form-control-feedback {
    top: 43px !important;
    right: 10px !important;
    font-size: 20px !important;
    color: silver !important;
}
.calander table th{
	background-color: #E1E5E6; 
}
.calander table th td{
	
}
th{
	background-color: #E1E5E6; 
}
#ui-datepicker-div{
	background-color: #E1E5E6;
	padding-right: 2px;
	padding-left: 2px;
}
td{
	background-color: #fff;
}
.ui-datepicker-header a{
	padding-right: 10px;
	padding-left: 10px;
}